Subject: Re: bug#27503: 26.0.50; Not lining up Javascript arguments

From: Ingo Lohmar <[email-masked]>
Date: Wed, 28 Jun 2017 16:56:32 +0200

Rigidly was just meant as the opposite of the default "aligned"
indentation, I am not attached to the variable name *at all*. Maybe
...-indent-aligned and change the default to t?

On Jun 28, 2017 12:35, "Dmitry Gutov" <[email-masked]> wrote:

The code looks okay to me. Any particular reason to call this variable
"-rigidly"? What does that mean?